.price-box {
    border-radius: 10px;
    border: 1px solid #E9ECEF;
    background: #FFF;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.08);
}

.price-box ul {
    margin-bottom: 15px;
}
.price-box h3 sub{
    font-size :14px;
     margin-top:22px;
     margin-left:3px;
}
.price-box .pricing__divider{
    height: 1px; 
    width:100%;
    background: #F0F0F0;
    margin-bottom: 20px;
}
.start__for__free__btn{
    width: calc(100% - 40px);
     bottom:20px;
     padding: 10px;
     font-weight: 700;
}
.help__section{
    margin-left: 150px;
}
@media screen and (max-width:1000px) {
    .help__section{
        margin-left: 0;
    }
    
}